.blog-title
{
	margin: 1em 0em;
}

#blog-loading
{
  float: right;
  padding-right: 1em;
  padding-top: 1em;
  display: none;
}

#blog-posts
{
	min-height: 40em;
}

.blog-entry
{
	margin: 2em 1em;	
}

.blog-subject
{
}

.blog-content
{
	text-align: justify;
}

.blog-poster
{
	text-align: right;
}

.blog-comments
{
	font-size: 0.9em;
	margin-left: 3em;
	margin-right: 3em;
/*    display: none;*/
}

.blog-comment-owner
{
	padding: 0.5em;
}

.blog-comment-poster
{
	padding: 0.5em;
}

.blog-comment-by
{
	font-style: italic;
	text-align: right;
	margin: 0em 0.5em;
}

.blog-comment-content
{
	margin: 0.5em;
}

.new-comment
{
}

.new-comment textarea
{
	width: 100%;
	min-height: 6em;
}

.submit-comment
{
	text-align: right;
	margin-top: 0.1em;
}

textarea
{
	border: none;
	-webkit-box-shadow:inset 2px 2px 5px #111111; 
	-moz-box-shadow:inset 2px 2px 5px #111111;
	box-shadow:inset 2px 2px 5px #111111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.5em;
	font-family: "Arial Rounded MT", Verdana, sans-serif;
	font-size: 1em;
}

.new-post
{
/*	min-height: 40em;*/
	margin: 1em 3em;
}

.new-post div
{
	margin-right: 0.7em;
}

.new-post textarea#new-subject
{
	min-height: 1em;
	width: 100%;
}

.new-post textarea#new-content
{
	min-height: 10em;
	width: 100%;
}

.submit-post
{
	text-align: right;
	margin-top: 0.1em;
}

.new-post .field
{
	border: none;
    width: 100%;
	margin: 1em 0em;
	-webkit-box-shadow: inset 3px 3px 5px #111111; 
	-moz-box-shadow: inset 3px 3px 5px #111111;
	box-shadow: inset 3px 3px 5px #111111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.3em;
	font-family: "Arial Rounded MT", Verdana, sans-serif;
}

.blog-preview
{
	background-image: url( '/images/preview.png' );
	padding: 0.5em 0.5em 0.1em 0.5em;
}

.blog-image
{
    -o-box-shadow: 5px 5px 15px #111111; 
    -icab-box-shadow: 5px 5px 15px #111111;
    -khtml-box-shadow: 5px 5px 15px #111111; 
    -moz-box-shadow: 5px 5px 15px #111111;
    -webkit-box-shadow: 5px 5px 15px #111111; 
    box-shadow: 5px 5px 15px #111111; 
    border:1px solid #000;
    width: 100%;
}